# Generated by Django 3.1.6 on 2021-03-07 18:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0032_temporaryorder'),
    ]

    operations = [
        migrations.AddField(
            model_name='temporaryorder',
            name='payment_method',
            field=models.CharField(blank=True, max_length=40, null=True),
        ),
    ]
